Bug 129107 - Switching Between Task lists appends tasks to window, does not replace
Summary: Switching Between Task lists appends tasks to window, does not replace
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-04 03:54 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 04:45:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-08-04 03:54:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
Evolution went and erased all my settings (thank you evolution), so I
had to import my tasks (still there) from evolution. After doing this
I created two task lists. When switching between them, the tasks of
each task list are appended to the current window that I am viewing,
instead of replacing the tasks there. That means that after switching
back and forth 5 times I am viewing the same tasks 5 times on the
window. Unchecking and rechecking the offending task list corrects the
problem.


Version-Release number of selected component (if applicable):
evolution-1.5.91-1

How reproducible:
Always

Steps to Reproduce:
1. See summary
    

Additional info:

Comment 1 Ivan Gyurdiev 2004-08-04 05:02:25 UTC
It does that with a new list that I added tasks to, also - not just
after importing, so it's not import related. It does that when
deleting another list, and when right clicking on top of the active
task list/group.



Comment 2 Ivan Gyurdiev 2004-08-16 04:45:02 UTC
Can no longer reproduce.



Note You need to log in before you can comment on or make changes to this bug.